@charset "utf-8";
/* CSS Document */
BODY{
	margin:0;
	padding:0;
	color:#3e3e3e;
	background:#393f47 url(../img/bgBody.gif) repeat-x top left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
H1, H2, H3, H4, H5, H6, H7{margin:0; padding:0;}
IMG{border:0;}
.salto{clear:both;}
.salto0{clear:both; line-height:0px;}
.salto000{clear:both; font-size:0px; height:0px; line-height:0px;}
.floatLeft{float:left !important;}
.floatRight{float:right !important;}
.floatNone{float:none !important;}
.clearBoth{clear:both !important;}
.displayBlock{display:block !important;}
.displayNone{display:none !important;}
.displayTable{display:table !important;}
.displayTableCell{display:table-cell !important;}
.displayTableRow{display:table-row !important;}
.textL{text-align:left !important;}
.textC{text-align:center !important;}
.textR{text-align:right !important;}
.textB{vertical-align:bottom !important;}
.saltarMenu{display:none !important;}
.sinBorder{border:none !important;}
.sinBackg{background:none !important;}
.txtRed{color:#C30;}


/* PRINCIPAL */
DIV#total{width:944px; margin:0 auto; text-align:left !important; top:0; position:relative;}

/* CABECERA */
DIV#cabecera{background:url(../img/bgCabecera.jpg) top left; width:944px; height:161px; text-align:center; margin:49px auto 0 auto; padding:0;}
DIV#cabecera IMG#logo{margin:14px 0 0 0; float:left;} 
DIV#cabecera P.tlf{float:right; color:#FFF; font-size:1.3em; font-weight:bold; margin:5px 60px 0 0; padding:5px 0 0 33px; background:url(../img/icoTelf.png) no-repeat left top;}
DIV#cabecera UL.menu{float:left; width:790px; margin:8px 0 0 10px; padding:0; list-style:none;}
DIV#cabecera UL.menu LI{float:left; padding:0 15px; background:url(../img/SepMenu.gif) no-repeat right; font-weight:normal; font-size:1em; letter-spacing:1px;}
DIV#cabecera UL.menu LI.ultimo{background:none !important; padding:0 0 0 20px !important;}
DIV#cabecera UL.menu LI A{color:#FFF; text-decoration:none;}
DIV#cabecera UL.menu LI A.on{color:#858585;}
DIV#cabecera UL.menu LI A:hover{text-decoration:underline;}

/* CONTENIDO */
DIV#contenido{float:left; background:#f4f4f4 url(../img/bgContenido.gif) repeat-x top left; height:auto;  margin:-12px auto 0 auto; padding:15px 0 0 0; width:944px;}
DIV#contenido H1{color:#142e60; font-size:2em; font-weight:normal; margin:0 0 0 20px;}
DIV#contenido H1 SPAN{font-size:2.2em; font-weight:bold; display:block; margin:-28px 0 0 15px;}
DIV#contenido DIV.txt{float:left; width:600px; padding:0 20px 10px 20px; margin:0 5px 5px 0; background:url(../img/separador.png) no-repeat right center;}
DIV#contenido DIV.txt P{text-align:justify;}
DIV#contenido DIV.txt DIV.mapa{margin:10px 0 0 40px; border:3px solid #FFF; width:445px; padding:0; border-top:none; background:#FFF;}
DIV#contenido DIV.txt DIV.mapa IFRAME{margin:10px 0 10px 10px;}
DIV#contenido DIV.txt UL{list-style:none; margin:20px 0 0 20px; padding:0;}
DIV#contenido DIV.txt UL LI{background:url(../img/icoLista.png) no-repeat left center; margin:10px 0; padding:0 0 0 15px;}
DIV#contenido DIV.txt UL LI A{color:#3e3e3e; text-decoration:none;}
DIV#contenido DIV.txt UL LI A:hover{text-decoration:underline;}
DIV#contenido DIV.txt FORM{margin:10px 0 0 0; border:1px solid #142e60; padding:5px; float:left;}
DIV#contenido DIV.txt FORM H2{font-size:1.1em; margin:0 0 10px 0;}
DIV#contenido DIV.txt FORM DIV.leyendaOblgt{float:right; width:150px;}
DIV#contenido DIV.txt FORM DIV{float:left; width:600px;}
DIV#contenido DIV.txt FORM DIV SPAN{float:left; margin:2px 0 !important;}
DIV#contenido DIV.txt FORM DIV SPAN.obligatorio{color:#C30; width:15px; float:left; margin-left:5px;}
DIV#contenido DIV.txt FORM DIV SPAN.politica{float:right; margin:0 15px 15px 0;}
DIV#contenido DIV.txt FORM DIV SPAN LABEL{float:left; margin-bottom:10px;}
DIV#contenido DIV.txt FORM DIV SPAN LABEL.leyenda{float:left; margin:5px 0 0 5px;}
DIV#contenido DIV.txt FORM DIV SPAN INPUT{float:left; margin-bottom:10px;}
DIV#contenido DIV.txt FORM DIV SPAN SELECT{float:left; margin-bottom:10px; margin-right:10px;}
DIV#contenido DIV.txt FORM DIV DIV.botonera{float:right; width:150px; margin:0;}
DIV#contenido DIV.txt FORM DIV DIV.botonera A.boton{float:left; text-decoration:none; width:118px; font-size:1em; height:27px; cursor:pointer; color:#FFF; background:url(../img/bgBoton.png) no-repeat left top; border:none !important; padding:2px 0 2px 30px; margin:0 !important;}
DIV#contenido DIV.txt FORM DIV DIV.botonera A.boton:hover{text-decoration:underline;}
DIV#contenido DIV.txt FORM DIV.botonera INPUT.boton{width:118px; font-size:1em; height:27px; cursor:pointer; color:#FFF; background:url(../img/bgBoton.png) no-repeat left top; border:none !important; padding:0 0 4px 0 !important; margin:0 !important;}
DIV#contenido DIV.datosForm{float:left; width:600px; padding:0 20px 10px 20px; margin:0 5px 5px 0; background:url(../img/separador.png) no-repeat right center;}
DIV#contenido DIV.datosForm H2{font-size:1em; margin:0 0 10px 0;}
DIV#contenido DIV.datosForm P{margin:0; padding:0; text-align:justify;}
DIV#contenido DIV.datosForm A{color:#142e60; text-decoration:none;}
DIV#contenido DIV.datosForm A:hover{text-decoration:underline;}
DIV#contenido DIV.logos{float:left; width:230px; margin:0 0 0 40px; padding:0;}
DIV#contenido DIV.logos IMG{text-align:center; margin:5px 0 10px 30px;}
DIV#contenido DIV.logos P{margin-left:0;  text-align:justify;}
DIV#contenido DIV.logos A{color:#142e60; text-decoration:none;}
DIV#contenido DIV.logos A:hover{text-decoration:underline;}

DIV#contenido DIV#pie{width:944px; float:left; text-align:center; margin:0 0 10px 0;}
DIV#contenido DIV#pie UL{float:left; width:250px; padding:0; margin:8px 0 0 350px; list-style:none;}
DIV#contenido DIV#pie UL LI{float:left; background:url(../img/bgListaPie.gif) no-repeat left center; padding:0 8px 0 10px;}
DIV#contenido DIV#pie UL LI.first{background:none !important;}
DIV#contenido DIV#pie UL LI A{text-decoration:none; color:#585858;}
DIV#contenido DIV#pie UL LI A:hover{text-decoration:underline;}

/* ESTILOS POPUP */
DIV.txtL{float:left; text-align:left; background:#FFF; margin:0; padding:10px 0;}
DIV.txtL H1{color:#142e60; font-size:2em; font-weight:normal; margin:0 0 0 10px;}
DIV.txtL H2{font-size:1em; margin:5px 10px 5px 10px;}
DIV.txtL P{margin:5px 30px; text-align:justify;}


